Por favor,
Alguém sabe a solução para rodar o aplicativo compupic
(compupic-5.1.1063-1.i386.rpm), na versão
mandrake 9.1? O mesmo aplicativo funcionava com a versão mandrake 9.0.
Quando tento acionar o aplicativo via linha de
comando recebo a mensagem de erro "Segmentation Fault".
Grato por qquer dica.
eduardo.gaspar@uol.com.br